<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Diamond Meadows</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Diamond Meadows</h1>

<p>Written by Marc Bolan<br />
Recorded for the album T-Rex (1970)<br />
Tabbed by Eyolf strem</p>

<hr />

<pre>C
                F    G
If I could have grown  
C           F   G
All upon my own  
Am              D7/f#
If I could have grown  
  G   Em
I grew  
Am              D7/f#
If I could have grew  
G    /f#
I do  </pre>

<pre>If I had a throne  
You could call it home  
If I cry my tears are yours  
To open any frozen doors  

G          /f#              Em
 Hey let's do it like we're friends  

Let's do it do it  
G          A                D6    D7
 Hey let's do it like we're friends.   x2</pre>

<pre>From top.</pre>

<pre>Last line last time:</pre>

<pre>G          A                D6     Cmaj7
 Hey let's do it like we're friends, and I do. </pre>

</body>

</html>
